<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e478cb54ce119d9aa4260118d542d575">
  <dict>
    <!--2023-11-17 14:33:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:49:16.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
